/*通用*/
body { margin:0 auto; font-family:"微软简中圆","新宋体"，"微软简中圆"; font-size:20px;  font-weight:bold; background-color:#A8090D; width:100%; }
img { border:0px;}
a { color:#000000; text-decoration:none;}
a:hover { color:#f00;}

.header{ margin:0 auto;
	background-image:url(header.jpg);
	width:1264px;
	height:330px;
	background-repeat: no-repeat;
	background-position: center center;
}

.main{ margin:0 auto; background-color:#AC242B; width:1002px; height:2160px;}
.domain-table{ margin:0 auto; width:966px; height:700px; background-color:#FFFBDC; margin-bottom:20px;}
.title{ margin:0 auto; background-image:url(title.png); width:965px; height:81px;}
.title img{ margin-top:0px;margin-left:400px;}
.content{ margin:0 auto;  height:100px; width:940px; border:solid 1px #FFDB85;}
.domain{ padding-left:50px; padding-top:10px; line-height:30px;color:#FF4800; float:left; width:200px; height:40px; border:solid 0px #FFDB85; border-right-width:1px;}
.price{ padding-left:300px; padding-top:10px; line-height:30px;  color:#FF4800; width:640px; height:40px;}
.desc{padding-left:45px; padding-top:10px; font-size:18px; font-weight:bold; line-height:30px; color:#A2541B; width:890px; height:40px; border:solid 0px #FFDB85; border-top-width:1px;}
.domain-img{ margin:0 auto; margin-top:13px; width:940px; height:490px; border:solid 1px #FFDB85;}
.domain-img img{ margin-left:70px; margin-top:20px;}

.footer{ margin:0 auto; width:1002px; height:170px; text-align:center; font-size:18px; font-weight:normal; color:#FFFFFF; padding:30px;}
.footer div{ padding-bottom:40px; }
.e{ padding-left:60px;}
.f{ padding-left:120px; vertical-align:middle; height:65px; line-height:65px;}
.f span{ display:block; padding-left:5px; padding-right:5px; float:left; vertical-align:middle; height:65px; line-height:65px;}
.f img{ float:left;}